actionTests:
- action: pause
  inputPath: testdata/monovertex.yaml
  expectedOutputPath: testdata/monovertex-paused.yaml
- action: unpause
  inputPath: testdata/monovertex-paused.yaml
  expectedOutputPath: testdata/monovertex.yaml
- action: force-promote
  inputPath: testdata/monovertex.yaml
  expectedOutputPath: testdata/monovertex-force-promote.yaml